:root {
  --bg1: #e0fbfc;
  --bg2: #c2dfe3;
  --bg3: #9db4c0;
  --bg4: #9db4c0;
  --bg5: #9db4c0;
}
.santun {
  color: blue;
}
.peduli {
  color: red;
  margin-left: -8px !important;
}
.disiplin {
  color: green;
  margin-left: -8px !important;
}
.spiritual {
  color: purple;
  margin-left: -8px !important;
}
body {
  background-color: var(--bg1);
}
/* preloader */
#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  overflow: visible;
  display: flex;
}
th{
    text-align:center;
    vertical-align:middle !important;
}

#preloader span {
  width: 5cm;
  height: 5cm;
}

#logoLogin {
  width: 100px;
  margin-top: -50px;
}
